---
layout: markdown_page
title: Memory Team
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Vision

Build and enhance a highly performant GitLab product portfolio, and establish best practices for performance oriented development.

## Mission

The Memory team is responsible for optimizing GitLab application performance by managing the memory resources required. The team is also responsible for changes affecting the responsiveness of the application.

## Team Members

The following people are permanent members of the Memory Team:

<%= direct_team(manager_role: 'Engineering Manager, Memory') %>

## Stable Counterparts

The following members of other functional teams are our stable counterparts:

<%= stable_counterparts(role_regexp: /[,&] Memory/, direct_manager_role: 'Engineering Manager, Memory') %>

## Common Links

 * Issue Tracker [Memory Planning & Kanban Board](https://gitlab.com/groups/gitlab-org/-/boards/1065668?label_name[]=Memory)
 * Slack Channel [#g_memory](https://gitlab.slack.com/messages/CGN8BUCKC)
 * [Talent skills](https://about.gitlab.com/job-families/engineering/backend-engineer/#memory) that help the team

